Subject: Fwd: "How To Use" Instructions for AlphaViril
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Fri, 2 Oct 2020 09:24:44 +0800

Replied ZD 94907

Kae

---------- Forwarded message ---------
From: Aerick Ho <[email-masked]>
Date: Fri, Oct 2, 2020 at 12:31 AM
Subject: Re: "How To Use" Instructions for AlphaViril
To: - Dr. Sam Robbins - <[email-masked]>

Hi Dr Sam,

Appreciate your concern and care towards your new customers like me. Do not
worry as I’ve tested lots in the past 20 years plus. I understand your
worries too as you are and doctor which you need customers to take
supplements at a well understanding of what and when they take it and of
course the dosage way.

To be honest ever since 20 years ago I am already teaching clients and try
to let them go without them is best but if they really want, it’s my
responsibility to teach them the right way of taking and the amount at what
time of the day best.

My profession I guess you can roughly know by now. I look into the
ingredients list and by mg explain how to go about for best results. I’m a
Personal Trainer for a start 20 plus years ago at California Fitness Center
Singapore. I’m a nutritionist as well that’s why I understand each
ingredients and what combinations are best. A teacher for sports in schools
here and teaches Sports Science for the Singapore Sport Council. A coach
for the Singapore Weightlifting Federation as well. These are just some of
my background which is enough to let you need not to worry for me and
thanks for your care towards your customers.

I looked into all your products Ingredients and each type I can say has 80%
to 95% perfect match of ingredients in a bottle. I yet to have chance to
test them out and if all are true, it’s pretty impressive to me. I tried
testing all months ago but didn’t have the chance till ending up in a
refund. Yet after looking into it more I decided to give it a try to order
again. I want to try each but I think there is some bug in your page. Each
time I order into cart and wishes to continue shopping for others more, the
cart Became 0 item in cart again and again. That’s why this time the orders
are just same type 2 bottles each due to that I wasn’t able to order all to
try. Hope you look into it.

Thank you so much for your time reading this reply and for your care. I
truly hope this round my order will be delivered. As if it’s truly good and
the feel for what ingredients I know very well. Once I myself felt great or
no regrets, I will sure intro them to my clients and even my family and
friends.

Sincerely,

Aerick

Sent from Yahoo Mail for iPhone <https://overview.mail.yahoo.com/?.src=iOS>

On Thursday, October 1, 2020, 11:24 PM, - Dr. Sam Robbins - <
[email-masked]> wrote:

IMPORTANT Please read 👀 the instructions for best results.

 

Hi Aerick ... I wanted to send you a quick email with a link to the
instructions
<https://trk.klclick1.com/ls/click?upn=bQUOAmnbbKeIgg0ZJdu3RyxkC2g8kYXKKJOYAmSxWiNxssIuyJ8alI0Ag1iN1ILvQvQeAOoif7r-2BO1sk-2F6MIjd0k3Je0zZTfQbgnIgGoHLhv6kOXGXXMFWmbhQX6y8U6ZCAs1ka9lsLoFkb4RGmkvuF18u3-2FfBFXQXWl2218x7d1RVo0KQ8YOK1hcWAlBtTms9-2FWd1xP7SLMx7qvHgLwIYnbK5TC0QkqMrZXXQKXvKVtj-2FwNoL8mVDzLTUp3Py-2FKabls-2BUc0kk5bgqBvsxrSiw0Y0JEAx9KHcdNmmMIt1S-2BRSZIt1VmVl-2F64V5MECUVs268xY9BvEZLxTL9ZFZEwylaQUSNH91yBA4WdBUzxFE24Cm2hc7YVd9MFW53y8UCIBiTuwgXOqBO9ICuO35jSHxYbLeM9V5-2FRoaZ0zVVR5Ng-3DeN4V_9AUeuseK2QnFOgst-2FWBGafABTRGiveiS2IEo5Pbq-2Ff1459gG1DDezZwEmNzRWHhCB1-2FfwoYI4wCWkqmNM2bJz2ZeX7LabGwJmU0UFeTSOogEm7cGY9sdIVotOo-2ByqWigfa4rgVxDeP9XjTW9oeedJe9engbn4bEbnONsLYIKKFrlnpBUS5qi-2F6FKj1spQ3zz-2BiX7m8YOaVg-2BQ2RxQsBDtF-2F50nPvtm7HHLXLi0M6DsxfrOf7YJiOpQYSRXVg76q2yCsvDgLn3sHmnYDm2l1cwl93ljhNjADM5ZKfzZclP2W9qqeWZQOGYy1JrzhxxjbV98OLiGjut6cB2rQ4KMOiAfHtAzhy97XaXelUwmgr0rO0-2F8QurMjRxTL4MlTekkIW>
on how
to best use AlphaViril™ for maximum results.

Even though there are instructions on the back of the bottle, our website
has more detailed directions simply because there's more space. For
example, if you're a woman, we have slightly different recommendations for
you.

The main point to highlight here is If you are a first time user of
AlphaViril™, you should first start off at a very low dose the first 2-3
days, simply to see how your body reacts.

What is a "little" for some people, may be a lot for others and
vice/versa. Start
low, test only 1 or 2 capsules at a time and if you feel fine, then go
ahead and begin using the higher recommended dosages, so you can see and
feel the maximum benefits.
*Detailed Usage Instructions... (click image to read)*
<https://trk.klclick1.com/ls/click?upn=bQUOAmnbbKeIgg0ZJdu3RyxkC2g8kYXKKJOYAmSxWiNxssIuyJ8alI0Ag1iN1ILvQvQeAOoif7r-2BO1sk-2F6MIjd0k3Je0zZTfQbgnIgGoHLhv6kOXGXXMFWmbhQX6y8U6ZCAs1ka9lsLoFkb4RGmkvuF18u3-2FfBFXQXWl2218x7d1RVo0KQ8YOK1hcWAlBtTms9-2FWd1xP7SLMx7qvHgLwIYnbK5TC0QkqMrZXXQKXvKVtj-2FwNoL8mVDzLTUp3Py-2FKabls-2BUc0kk5bgqBvsxrSiw0Y0JEAx9KHcdNmmMIt1S-2BRSZIt1VmVl-2F64V5MECUVs268xY9BvEZLxTL9ZFZEwylaQUSNH91yBA4WdBUzxFE24Cm2hc7YVd9MFW53y8UCIBiTuwgXOqBO9ICuO35jSHxYbLeM9V5-2FRoaZ0zVVR5Ng-3DDfwN_9AUeuseK2QnFOgst-2FWBGafABTRGiveiS2IEo5Pbq-2Ff1459gG1DDezZwEmNzRWHhCB1-2FfwoYI4wCWkqmNM2bJz2ZeX7LabGwJmU0UFeTSOogEm7cGY9sdIVotOo-2ByqWigfa4rgVxDeP9XjTW9oeedJe9engbn4bEbnONsLYIKKFrlnpBUS5qi-2F6FKj1spQ3zz-2BiX7m8YOaVg-2BQ2RxQsBDtAAjtYIi1RZBHGxpCrfHjSDmg6NCSWhuYICuPlxXp5rPOx8TuE1bsj17UIGn0pWv9d8eLDs-2BYq88JoOIIZYsoVKId4n4jwaVu0qHGKsTEZL3bfgOEN0pKbUypIg-2Fwyw5a-2FSZ0ItUGvFcAXROYiOBP1vg1A3UOpx0PffGNcWsJ0WU>
Read The Instructions
<https://trk.klclick1.com/ls/click?upn=bQUOAmnbbKeIgg0ZJdu3RyxkC2g8kYXKKJOYAmSxWiNxssIuyJ8alI0Ag1iN1ILvQvQeAOoif7r-2BO1sk-2F6MIjd0k3Je0zZTfQbgnIgGoHLhv6kOXGXXMFWmbhQX6y8U6ZCAs1ka9lsLoFkb4RGmkvuF18u3-2FfBFXQXWl2218x7d1RVo0KQ8YOK1hcWAlBtTms9-2FWd1xP7SLMx7qvHgLwIYnbK5TC0QkqMrZXXQKXvKVtj-2FwNoL8mVDzLTUp3Py-2FKabls-2BUc0kk5bgqBvsxrSiw0Y0JEAx9KHcdNmmMIt1S-2BRSZIt1VmVl-2F64V5MECUVs268xY9BvEZLxTL9ZFZEwylaQUSNH91yBA4WdBUzxFE24Cm2hc7YVd9MFW53y8UCIBiTuwgXOqBO9ICuO35jSHxYbLeM9V5-2FRoaZ0zVVR5Ng-3Dfddk_9AUeuseK2QnFOgst-2FWBGafABTRGiveiS2IEo5Pbq-2Ff1459gG1DDezZwEmNzRWHhCB1-2FfwoYI4wCWkqmNM2bJz2ZeX7LabGwJmU0UFeTSOogEm7cGY9sdIVotOo-2ByqWigfa4rgVxDeP9XjTW9oeedJe9engbn4bEbnONsLYIKKFrlnpBUS5qi-2F6FKj1spQ3zz-2BiX7m8YOaVg-2BQ2RxQsBDtApp82ytLIKUOndk7iCt6B9uSJLRhY3M3vZIe0ZnyfYQYroUCv9wWjC3MIm0lQnzc-2BMyGIxJn771ne6Zd97WxXBIetKizt-2BNoDz2Qt-2BRMI-2F6qRJb7Kx7URfaP6fKgiAKwobk-2Fnv44BLZVZnuI-2BPopb2JpX98m6-2BqG3dOOYqmwSJi>

On our website you'll also find* FAQ's, clinical studies, reviews and more*.
There's loads of information to absorb !

If you have any specific questions, please contact us
<https://trk.klclick1.com/ls/click?upn=bQUOAmnbbKeIgg0ZJdu3R2QXuMtLzGxbVAYqMFWD6yTOKDSriLJTWAG5UzRFltxR7eJbLSA7DPfP8sgyvxzRTOMHkej9JeulI3yweARFz2cVJGHtyraNOBAncebcncJ4wPbhrw0f8kmGm8ML9gyjTXJBoha32e7NYOKo5L0ITVmcPBifyy-2FKIiRt-2BSpDTvNqXDT-2F0MKvMbULLNw0S82AbIhLpn-2F1uXedg4Fp-2FnckYTYljzXJHgxDnBDYKed9nuL12s5TxFkPwhTpUzagqB65nWH8h6d-2FdCDgEjZmdsMAIw9fU5jGV0qWwLbOdlZKb4j-2FLkRnsQi1k7DgQ-2BQurmNK6w-3D-3Dvs-t_9AUeuseK2QnFOgst-2FWBGafABTRGiveiS2IEo5Pbq-2Ff1459gG1DDezZwEmNzRWHhCB1-2FfwoYI4wCWkqmNM2bJz2ZeX7LabGwJmU0UFeTSOogEm7cGY9sdIVotOo-2ByqWigfa4rgVxDeP9XjTW9oeedJe9engbn4bEbnONsLYIKKFrlnpBUS5qi-2F6FKj1spQ3zz-2BiX7m8YOaVg-2BQ2RxQsBDtPN6KcO9A-2FPBJbHBqY9qw0KKJGarb4GdI-2BXufXra-2FtSosXak-2BjPG42LK5f3fnvt7IPTL8tFr2Vvw57VWzVdRcHAR-2BWWUCAVLw5vOBkoIxaMoaQhRH-2B8ir0PZWc-2Bw-2BHYbHsmynug1GhiZZ7Nvut-2Fap3lRFAcr2zA6ASrKTtw41Dm7>
.
Warmest Regards
Dr. Sam

<https://trk.klclick1.com/ls/click?upn=bQUOAmnbbKeIgg0ZJdu3R8S0MG3a2KZpL73xEc9o0uphlJ0XZjNaKy5M9eiOsGj4Jx9rF581LYBpmpVuVI5OLKagTDEnekq5dtbWvlDSYh60WCSCuH0VLHxypXUPSEQB9w4UZqSvQhpnu9lvAm9-2FcexLxVvXubTqFkV7efn7jDNlspgMGh37BM8FPrMq-2F-2BGP18pM73dsgS-2FeI2blQwZeY6pkcADC48Ih-2BNL2RU-2BfH3dRHAfMeSDc7wHcV-2Fcn53jOvRpV1EAamgUZYiO7KghLS9e5YOgnC9hDRppnRxRq5aosoa3VqBaw0DBh185RxIkLgyckRC2IgQw97uLFt1FFtg-3D-3DVjqM_9AUeuseK2QnFOgst-2FWBGafABTRGiveiS2IEo5Pbq-2Ff1459gG1DDezZwEmNzRWHhCB1-2FfwoYI4wCWkqmNM2bJz2ZeX7LabGwJmU0UFeTSOogEm7cGY9sdIVotOo-2ByqWigfa4rgVxDeP9XjTW9oeedJe9engbn4bEbnONsLYIKKFrlnpBUS5qi-2F6FKj1spQ3zz-2BiX7m8YOaVg-2BQ2RxQsBDtP4JStk8k6izZ945cG0Y9NGtEjqJEIMDaQf23zMxUlOllPrJEADhX5EEghPoCHgsN1XIaXHbzRFzOS5eDBGUmeY35PHb-2Fzldz9KpXHLCWgzwQ7Yb2yEcfUYdoc4tteJT4jD6SsUMAddlODNvJJ8ZkKvjJI1Qcknal6sffwi3HOML>
No longer want to receive these emails? Unsubscribe
<https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmVLRUDiuQM9IpaaD6xmTcnA8h85vzN2Kbupzu3m-2BwOBFJBApsMrkEP9sF3GkBL-2BQSTnMyTcBZ9-2Bhucvc8pwQS34TKaS3tw5QQPMxawXBZxc-2BjK4wzqqzrGCkep7lufFWhSbB1ojbhqgXTDBuSorjqntlBuiIrrdbhBRYyj-2FwwjPsK-ti_9AUeuseK2QnFOgst-2FWBGafABTRGiveiS2IEo5Pbq-2Ff1459gG1DDezZwEmNzRWHhCB1-2FfwoYI4wCWkqmNM2bJz2ZeX7LabGwJmU0UFeTSOogEm7cGY9sdIVotOo-2ByqWigfa4rgVxDeP9XjTW9oeedJe9engbn4bEbnONsLYIKKFrlnpBUS5qi-2F6FKj1spQ3zz-2BiX7m8YOaVg-2BQ2RxQsBDtPXgL-2BF00F1YmD9dEdtc2z733zcbAhhjLsp6XGA9YnweqPYMcclbVKFYatWdYkTz-2BPukvcYt5sFobylPrBtMS2xkQoZx9ok6UfkIjJiwWWzrE1FrQPty6AxuGbusxbexJxgayk5jzkw-2Bw-2FKgJBhnu3qb3RLwc-2FhzkYvMulP3uIPK>
.
Health Media 3635 s fort apache rd las vegas, NV 89147
‌